Bug 58997 - the word indices (plural of index) is missing from aspell-en-gb
Summary: the word indices (plural of index) is missing from aspell-en-gb
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-29 00:32 UTC by Corrin Lakeland
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-29 00:32:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corrin Lakeland 2002-01-29 00:32:49 UTC
Description of Problem: The word indices is missing from aspell-en-gb.  Your
component manager above didn't contain aspell-en-gb so I chose aspell (note that
aspell-en-gb is derived from aspell)


Version-Release number of selected component (if applicable):

aspell-0.33.7-1.src.rpm

How Reproducible:

Always

Steps to Reproduce:
1. Write a document with the word indices
2. run aspell on it
3. 

Actual Results:
word flagged as unknown

Expected Results:

word skipped

Additional Information:
	
I'm not sure if it is valid American so the problem may also apply to aspell-en

Comment 1 Trond Eivind Glomsrxd 2002-01-31 17:21:09 UTC
You need to use one of the variant dictionaries for this word:

LANG=en_GB aspell --add-extra-dicts english-variant-1 -c ~/foo.txt

will handle it.


Note You need to log in before you can comment on or make changes to this bug.